Retrieve the signing certificate for a specific signing.

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/authentisign-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Authentisign API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/authentisign-api/mcp"
  }
}

Close
GET /api/v3/users/{userId}/signings/{signingId}/documents/sc

Sample request:

GET ~/api/v3/users/{userId}/signings/{signingId}/documents/sc

Path parameters

  • signingId string(uuid) Required

    The identifier of the signing for which the certificate is to be fetched.

  • userId string Required

Responses

  • Error

    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
GET /api/v3/users/{userId}/signings/{signingId}/documents/sc
curl \
 --request GET 'https://api.lwolf.com/authentisign/api/v3/users/{userId}/signings/{signingId}/documents/sc'
Response examples (default)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}
Response examples (default)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}